        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE LAGRAN__genmod
          INTERFACE 
            SUBROUTINE LAGRAN(XE,F,N)
              REAL(KIND=4) :: XE
              REAL(KIND=4) :: F
              INTEGER(KIND=4) :: N
            END SUBROUTINE LAGRAN
          END INTERFACE 
        END MODULE LAGRAN__genmod
